### Enumeration

# Gio DBusMessageFlags

since: 2.26

#### Declaration

    flags Gio.DBusMessageFlags

#### Description [src]

Message flags used in `GDBusMessage`.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_MESSAGE_FLAGS_NONE` | No flags set.
`G_DBUS_MESSAGE_FLAGS_NO_REPLY_EXPECTED` | A reply is not expected.
`G_DBUS_MESSAGE_FLAGS_NO_AUTO_START` | The bus must not launch an owner for the destination name in response to this message.
`G_DBUS_MESSAGE_FLAGS_ALLOW_INTERACTIVE_AUTHORIZATION` | If set on a method call, this flag means that the caller is prepared to wait for interactive authorization. Since 2.46.